<div id="main">
	<%= render 'layouts/header' %>
</div>


<section id="gallery_page">
	<div class="container group">
		<h2 class="offset1 center">Gallery</h2>

		<h3>Birthday Cakes</h3>
		<div class="gallery col-l-12">
			<% @birthday.each do |img, index| %>
				<div class="gall-img">
					<a href="<%= img.image.url(:original) %>">
						<img src="<%= img.image.url(:original) %>" alt="Previous work">
					</a>
				</div>
			<% end %>
		</div>

		<h3>Engagement and Wedding Cakes</h3>
		<div class="gallery col-l-12">
			<% @wedding.each do |img, index| %>
				<div class="gall-img">
					<a href="<%= img.image.url(:original) %>">
						<img src="<%= img.image.url(:original) %>" alt="Previous work">
					</a>
				</div>
			<% end %>
		</div>

		<h3>Anniversary Cakes</h3>
		<div class="gallery col-l-12">
			<% @anniversary.each do |img, index| %>
				<div class="gall-img">
					<a href="<%= img.image.url(:original) %>">
						<img src="<%= img.image.url(:original) %>" alt="Previous work">
					</a>
				</div>
			<% end %>
		</div>

		<h3>Others</h3>
		<div class="gallery col-l-12">
			<% @others.each do |img, index| %>
				<div class="gall-img">
					<a href="<%= img.image.url(:original) %>">
						<img src="<%= img.image.url(:original) %>" alt="Previous work">
					</a>
				</div>
			<% end %>
		</div>
	</div>
</section>



<%= render 'layouts/footer' %>
